Subject: Ticket Assigned - Need escalation late collection +1 late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection +1 late refund maha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555696877            10:26 AM, 10th Jan                   Mazin                   Hi  Maha,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:26 AM, 10th Jan                     maha                    hello           10:27 AM, 10th Jan                     maha                    i requested return for items from orders           10:28 AM, 10th Jan                     maha                    8118370329           10:28 AM, 10th Jan                     maha                    8118370283           10:28 AM, 10th Jan                     maha                    8118371131           10:28 AM, 10th Jan                     maha                    more than two weeks ago           10:29 AM, 10th Jan                     maha                    but the driver did not come to collect the items!!!           10:29 AM, 10th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:29 AM, 10th Jan                   Mazin                   Is this your correct contact number 96555696877 ?           10:37 AM, 10th Jan                     maha                    yes           10:38 AM, 10th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           10:40 AM, 10th Jan                     maha                    I always get the same answer           10:41 AM, 10th Jan                     maha                    I dont have time to contact you again and again regarding the same issue           10:41 AM, 10th Jan                   Mazin                   We sincerely apologize for any inconvenience caused,           10:43 AM, 10th Jan                   Mazin                   We will update you asap on [email-masked]           10:43 AM, 10th Jan                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:43 AM, 10th Jan                     maha                    what about order 8109727044           10:43 AM, 10th Jan                     maha                    the driver came and took the 4 return items but till now refund is not credited back           10:44 AM, 10th Jan                     maha                    items status is still return in progress KWD 21.19           10:44 AM, 10th Jan                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:44 AM, 10th Jan                   Mazin                   We will process the refund asap           10:44 AM, 10th Jan                     maha                    this issue from 01 November           10:45 AM, 10th Jan                   Mazin                   As we can see we have received the items on Dec-14-2021 03:34 PM           10:45 AM, 10th Jan                     maha                    more than two months now?!!           10:45 AM, 10th Jan                   Mazin                   We will contact the concerned team to process the refund           10:45 AM, 10th Jan                     maha                    thank u           10:45 AM, 10th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 AM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744373